#top_img hr{
	display:none;
}


#top_img{
	background-image: url(../images/top_img.png);
	margin: 0px;
	padding: 0px;
	height: 750px;
	width: 580px;		
}
#top_img p{
	display:none;	
}

#left_contents{
	float:left;
	padding:0;
	margin:0;
}

#right_contents{
	float:right;
	padding:0;
	margin:0;
}

#footer{clear:both;}
#footer hr{display:none;}

#navigation{
	width:400px;
	height:330px;
	padding:0;
	margin:0;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#navigation ul{
	padding:0;
	margin:0;
}

#navigation li{
	padding:0;
	margin:0;
	list-style-type:none;
	display:block;
}


	/*news_btn*/
	#news_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#news_btn a:link,
	#news_btn a:active,
	#news_btn a:visited
	{
		background-position: 0px 0px;
	}
	
	#news_btn a:hover{
		background-position: -400px 0;
	}
	/*staffcast_btn*/
	#staffcast_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -40px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#staffcast_btn a:link,
	#staffcast_btn a:active,
	#staffcast_btn a:visited
	{
		background-position: 0 -40px;
	}
	
	#staffcast_btn a:hover{
		background-position: -400px -40px;
	}
	/*onair_btn*/
	#onair_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -80px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#onair_btn a:link,
	#onair_btn a:active,
	#onair_btn a:visited
	{
		background-position: 0 -80px;
	}
	
	#onair_btn a:hover{
		background-position: -400px -80px;
	}
	
	/*character_btn*/
	#character_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -120px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#character_btn a:link,
	#character_btn a:active,
	#character_btn a:visited
	{
		background-position: 0 -120px;
	}
	
	#character_btn a:hover{
		background-position: -400px -120px;
	}
	
	/*story_btn*/
	#story_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -160px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#story_btn a:link,
	#story_btn a:active,
	#story_btn a:visited
	{
		background-position: 0 -160px;
	}
	
	#story_btn a:hover{
		background-position: -400px -160px;
	}
	/*pv_btn*/
	#pv_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -200px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#pv_btn a:link,
	#pv_btn a:active,
	#pv_btn a:visited
	{
		background-position: 0 -200px;
	}
	
	#pv_btn a:hover{
		background-position: -400px -200px;
	}
	/*goods_btn*/
	#goods_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -240px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#goods_btn a:link,
	#goods_btn a:active,
	#goods_btn a:visited
	{
		background-position: 0 -240px;
	}
	
	#goods_btn a:hover{
		background-position: -400px -240px;
	}
	/*special_btn*/
	#special_btn a{
		background-image: url(../images/navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -280px;
		display: block;
		width:400px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#special_btn a:link,
	#special_btn a:active,
	#special_btn a:visited
	{
		background-position: 0 -280px;
	}
	
	#special_btn a:hover{
		background-position: -400px -280px;
	}
/*twitter_box*/
#twitter_box{
	width:400px;
	height:205px;
	padding:0;
	margin:0;
	background-image: url(../images/twitter_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align:left;
}

#twitter_title h3 a{
	text-indent:-9999px;
	height:45px;
	width:360px;
	margin:0 20px;
	padding:0;
	display:block;

}
#twitter_box .box{
	margin:0 25px;
	text-align:left;
	width:350px;
	height:120px;
	padding:0;
	display:block;
	overflow:auto;
}
#twitter_update_list li{
	list-style-type:none;
	background-image: url(../images/list.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:color:#2d3e49;
	padding:0 0 5px 23px;
	margin:3px 0;
	font-size:90%;
}


/*update_box*/
#update_box{
	width:400px;
	height:205px;
	padding:0;
	margin:0;
	background-image: url(../images/update_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align:left;
}
#update_box h3{
	text-indent:-9999px;
	height:45px;

}
#update_box .box{
	margin:0 25px;
	text-align:left;
}

#update_box dl{
	width:350px;
	height:130px;
	padding:0;
	margin:0 ;
	display:block;
	overflow:auto;
	
}
#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:color:#2d3e49;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#7991C9;
	background-image: url(../images/list.png);
	background-position: left center;
	background-repeat: no-repeat;
	height: 20px;
	padding:5px 0 5px 23px;
	margin:5px 0 0 0;
}
#update_box dd{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#2d3e49;
	padding:0 0 0 15px;
	margin:5px 5px 3px 5px;
	font-size: 90%;
}
